body { 
background:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #ebebeb; font-weight: bold; letter-spacing: 0.1em; line-height: 18px;
}

h2 {
margin: 30px 0 30px 0;
color: #ff7dcc;
font-size: 12px;
text-transform: uppercase;
}

a {
color: #f076c0;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

.wrapper {
width: 1006px;
margin: 0 auto;
}

.top {
width: 1006px;
}

.logo {
float: left;
}

.logo img{
border: none;
}

.banners {
float: right;
margin: 10px 0 0 0;
}

.banners img {
border: none;
}

.memb {
width: 1006px;
}

.memb img {
border: none;
}

.slide_join {
width: 1006px;
}

.slideshow {
float: left;
width: 706px;
height: 350px;
position: relative; 
}


/* slideViewer 1.0 default styles */
.svw {width: 50px; height: 20px; background: #000;}
.svw ul{}

.stripViewer { /* this is the DIV container for your UL of images */
position: relative;
z-index: -1;
overflow: hidden; 
border: none; /* this is the border. should have the same value for the links */
margin: 0;
top:0px;
}
.stripViewer ul { /* this is your UL of images */
position: relative;
left: 0;
top: 0;
width: 1%;
list-style-type: none;
}
.stripViewer ul li { /* each image is arranged horizontally */
float:left;
position: relative;
left: -40px;
}

.stripViewer ul li img {
width: 706px;
height: 350px;
position: relative;
}

.ss_ttl { 
background:url(images/ss_ttl.jpg) no-repeat; 
width: 259px;
height: 42px;
position: absolute;
top: 273px;
z-index: 2;
float: left;
display:block;
}

.stripTransmitter {  /* this is the DIV for your transmitter (the UL generated at run time that commands the list)*/
position: relative;
top: -35px;
left: -40px;
z-index: 2;
overflow: auto;
width: 1%;
}
.stripTransmitter ul { /* the auto-generated set of links */
position: relative;
list-style-type: none;
margin-top:0;
}
.stripTransmitter ul li{ /* in this list too, each LI is arranged horizontally */
width: 20px;
float:left;
margin: 0 3px 0 0;
}
.stripTransmitter a{ /* the links. */
font: bold 11px Verdana, Arial;
text-align: center;
line-height: 20px;
background: #d7d7d2;
color: #4d4d4c;
text-decoration: none;
display: block;
}
.stripTransmitter a:hover { /* hover */
background: #f8d6e8;
color: #4d4d4c;
}
.stripTransmitter a.current, .stripTransmitter a.current:hover { /* current */
background: #bd4596;
color: #fbf3f8;
}
/* end slideViewer default styles */


.join {
float: right;
width: 300px;
height: 350px;
}


.join img {
border: none;
}

.menu_bg {
float: left;
width: 1006px;
height: 50px;
background: url(images/menu_bg.jpg) no-repeat;
}

.filter {
width: 1006px;
height: 40px;
margin: 0 0 20px 0;
color: #d7d7d2;
text-transform:uppercase;
letter-spacing: 0.1em;
padding: 10px 0 0 3px;
}

.filter a {
color: #ff7dcc;
text-decoration: none;
letter-spacing: 0.1em;
}

.filter a:hover {
color: #ff7dcc;
text-decoration: underline;
}

.filter a.all {
text-decoration: underline;
letter-spacing: 0.1em;
}

.filter a.all:hover {
text-decoration: none;
}

.filter a.fp {
text-decoration: underline;
letter-spacing: 0.1em;
text-transform: capitalize;
}

.filter a.fp:hover {
text-decoration: none;
}

.filter span {
text-transform: none;
letter-spacing: 0.1em;
}

.wd_ql {
width: 1006px;
}

.wd{
float: left;
}

.ql {
float: right;
width: 731px;
}

.ql div {
float: left;
list-style: none;
background: #19191c;
width: 170px;
height: 144px;
text-align: center;
margin: 14px 12px 0 0;
}

.ql div img {
border: none;
}

.ql div img.hor {
margin: 22px 0 0 0;
}

.ql div.ql_ttl {
width: 731px;
height: 81px;
background: url(images/ql_ttl.jpg) no-repeat;
margin: 0;
}

.ql div.ql_ttl img {
float: right;
border: 0;
display: inline;
}
.......
.ql_new {
float: left;
width: 1006px;
}

.ql_new div {
float: left;
list-style: none;
background: #19191c;
width: 180px;
height: 150px;
text-align: center;
margin: 14px 20px 0 0;
padding-top:5px;
}

.ql_new div img {
border: none;
}

.ql_new div img.hor {
margin: 22px 0 0 0;
}


.pink_logos img {
text-align: center;
}

.content_left {
float: left;
width: 741px;
}

.bb_browse {
width: 741px;
height: 95px;
background:url(images/bb_browse.jpg) no-repeat;
}

.bb_browse img {
float: right;
margin: 25px 25px 0 0;
display: inline;
}

.girls {
float: left;
width: 741px;
}

.bb_girls {
width: 1006px;
}

.girls ul {
position: relative;
width: 741px;
left: -33px;
top: -20px;
}

.bb_girls ul {
width: 1039px;
position: relative;
left: -39px;
}

.girls ul li {
list-style: none;
float: left;
width: 154px;
margin: 10px 30px 10px 0;
}

.bb_girls ul li {
list-style: none;
float: left;
margin: 10px 20px 10px 0;
}

.girls ul li img, .bb_girls ul li img {
border: none;
width: 150px;
height: 225px;
}

.girls ul li span, .bb_girls ul li span {
padding: 0 0 0 0;
}

.girls ul li span a, .bb_girls ul li span a {
text-transform:uppercase;
color: #ff7dcc;
text-decoration: none;
letter-spacing:0;
}

.girls ul li span a:hover, .bb_girls ul li span a:hover {
color: #ebebeb;
}

.mb_wrap {
width: 1006px;

}

.mb_wrap div.video {
float: right;
width: 367px;
}

.mb_wrap div.slide {
float: left;
width: 609px;
padding: 32px 0 40px 0;
}

.sl {
width: 609px;
height: 516px;
}

.sl div.left {
float: left;
width: 450px;
height: 516px;
margin: 0 9px 0 0;
}
.sl div.left div.sl_bord { 
width: 450px;
height: 33px;
background:url(images/sl_bord.jpg) no-repeat;
}

.sl div.left div.imgholder {
height: 450px;
display: table-cell;
vertical-align: middle;
}

.sl div.right{
float: right;
width: 150px;
height: 516px;
}

.sl div.right div.sl_up img{ 
position: relative;
z-index: 1000;
width: 150px;
height: 33px;
border: none;
margin: 0;
}

.sl div.right div.sl_down img { 
position: relative;
z-index: 1000;
width: 150px;
height: 33px;
border: none;
margin: 0;
}

.sl div.right div.thumbs {
position: relative;
z-index: -1000;
width:150px;
height: 450px;
overflow: hidden;
}

.sl div.right div.thumbs img{
margin: 0 0 6px 0;
border: none;
}


.mb_wrap div.mb_s1 {
position: relative;
top: 50px;
right: 20px;
float: right;
width: 2px;
height: 360px;
background:url(images/mb_s1.jpg) no-repeat;
}

.mb_wrap div.mb_s2 {
position: relative;
top: 30px;
left: 12px;
float: left;
width: 2px;
height: 516px;
background:url(images/mb_s2.jpg) no-repeat;
}

.mb_wrap div.bio {
float: left;
width: 580px;
}
.mb_wrap div.bio_new {
float: left;
width: 370px;
}
.mb_wrap div.bio p_new {
margin: 20px 30px 0 0;
text-align: justify;
}


.mb_wrap div.forms {
float: right;
width: 367px;
padding: 32px 0 40px 20px;
}

.mb_wrap div.forms form {
margin: 0;
}

.mb_wrap div.forms input.all {
border: #ff7dcc solid 1px;
width: 200px;
height: 18px;
}

.mb_wrap div.forms textarea {
border: #ff7dcc solid 1px;
width: 200px;
height: 75px;
overflow: hidden;
}

.mb_wrap div.forms input.zip {
border: #ff7dcc solid 1px;
width: 40px;
height: 18px;
}

.mb_wrap div.forms select.month {
width: 102px;
height: 19px;
border: #ff7dcc solid 1px;
}

.mb_wrap div.forms select.day {
width: 42px;
height: 19px;
border: #ff7dcc solid 1px;
}

.mb_wrap div.forms select.year{
width: 55px;
height: 19px;
border: #ff7dcc solid 1px;
}

.mb_wrap div.forms select.state{
width: 148px;
height: 19px;
border: #ff7dcc solid 1px;
}
.mb_wrap div.forms input.button {
float: right;
display: inline;
width: 77px;
height: 25px;
margin: 0 0 0 0;
border: none;
}
.mb_wrap div.forms td span {
color: #ff7dcc;
}


.mb_wrap div.bio p {
margin: 20px 30px 0 0;
text-align: justify;
}


.clear {
clear: both;
margin: 10px 0 0 0;
}

.sp_newsltr{
float: left;
width: 713px;
display: inline;
}

.sp_newsltr_ttl {
margin: 30px 0 0 0;
}

.sp_newsltr_bg{
position: relative;
top: -10px;
width: 706px;
height: 238px;
background: #0e0e10;
margin: 0 0 0 7px;
}

.sp_newsltr_bg ul {
position: relative;
width: 706px;
top: 5px;
left: -17px;
}

.sp_newsltr_bg ul li {
list-style: none;
float: left;
margin: 10px 30px 10px 0;
text-align: center;
}

.sp_newsltr_bg ul li img {
border: none;
width: 142px;
height: 187px;
}

.sp_newsltr_bg ul li span {
}

.sp_newsltr_bg ul li span a {
text-transform:uppercase;
color: #ff7dcc;
text-decoration: none;
}

.sp_newsltr_bg ul li span a:hover {
color: #fff;
}

.sp_newsltr_br_bg{
width: 741px;
height: 66px;
background: url(images/sp_newsltr_br_bg.jpg) no-repeat;
}

.sp_newsltr_br_bg img {
float: left;
display: inline;
margin: 30px 0 0 15px;
border: none;
}

.content_right{
float: right;
width: 265px;
}

.news_box {
float: right;
width: 265px;
}

.spec_box {
float: right;
width: 265px;
position: relative;
top: -10px;
left: -15px;
}

.dir_box {
float: right;
width: 265px;
position: relative;
left: 10px;
}

.dir_box p {
margin: 0 0 40px 0;
line-height: 19px;
}

.dir_box p a {
color: #ff7dcc;
text-decoration: none;
}

.dir_box p a:hover {
text-decoration: underline;
}

.dir_box p span {
color: #ff7dcc;
}

.news_box img {
margin: 15px 0 0 10px;
}

.spec_box ul {
list-style-image:url("images/lst.jpg");
}

.spec_box ul li {
text-transform:uppercase;
color: #ff7dcc;
line-height: 19pt;
}

.faq {
padding: 0 50px 0 0;
position: relative;
left: -20px;
}

.faq ul {
list-style:decimal;
}

.faq ul li {
margin: 10px 0 0 0;
}

.faq ul li span {
color: #ff7dcc;
}

.hbo, .na, .wid {
}


.hbo p, .na p {
margin: 0 30px 10px 0;
}

.wid p {
margin: 0 50px 10px 5px;
}


.hbo p span, .na p span{
color: #bd4596;
}

.wid p span {
color: #ff7dcc;
}

.hbo p a, .wid p a {
color: #f076c0;
text-decoration: none;
}

.na p a {
color: #f076c0;
text-decoration: none;
font-style:italic;
}

.hbo p a:hover, .na p a:hover, .wid p a:hover {
text-decoration: underline;
}

.na h2 {
color: #c13692;
margin: 0 0 15px 0;
}

.na img {
margin: 0 20px 0 0;
}

.line {
margin: 0 !important;
}

.line2 {
margin: 0 !important;
float:left;
background: url(images/menu_sept.jpg) no-repeat;
}

.news{
padding: 0 0 5px 11px;
}

.news p {
margin: 10px 0 0 0;
}

.news h2 {
margin: 0;
color: #c13692;
font-size: 12px;
}

.news p.date {
margin: 0;
color: #ff7dcc;
}

.news p img{
margin: 15px 0 0 0;
border: 0;
text-align: center;
}

.news_br_bg{
width: 265px;
height: 66px;
background: url(images/news_br_bg.jpg) no-repeat;
}

.news_br_bg img {
float: left;
display: inline;
margin: 30px 0 0 15px;
border: none;
}

.warn_wrap {
width: 1023px;
margin: 0 auto;
}

.warn_top {
width: 1023px;
height: 152px;
background:url(images/br_warn_topnew.jpg) no-repeat;
}


.warn_cont_l {
float: left;
width: 275px;
height: 452px;
background:url(images/br_warn_lnew.jpg) no-repeat;
}

.warn_cont_r {
float: right;
width: 748px;
height: 452px;
background:url(images/br_warn_r.jpg) no-repeat;
}

.warn_cont_r img.log {
float: right;
border: none;
}

.warn_cont_r img.ttl {
margin: 10px 0 17px 0;
}

.warn_cont_r img.bttn {
margin: 22px 0 29px 49px;
border: none;
}

.warn_cont_r img.exit {
float: right;
border: none;
display: inline;
margin: 0 42px 0 0;
}




.mb_wrap div.forms_new {
float: left;
width: 1000px;
padding: 32px 0 40px 0;
}

.mb_wrap div.forms_new form {
margin: 0;
}

.mb_wrap div.forms_new input.all {
border: #ff7dcc solid 1px;
width: 200px;
height: 18px;
}

.mb_wrap div.forms_new textarea {
border: #ff7dcc solid 1px;
width: 200px;
height: 75px;
overflow: hidden;
}

.mb_wrap div.forms_new input.zip {
border: #ff7dcc solid 1px;
width: 40px;
height: 18px;
}

.mb_wrap div.forms_new select.month {
width: 102px;
height: 19px;
border: #ff7dcc solid 1px;
}

.mb_wrap div.forms_new select.day {
width: 42px;
height: 19px;
border: #ff7dcc solid 1px;
}

.mb_wrap div.forms_new select.year{
width: 55px;
height: 19px;
border: #ff7dcc solid 1px;
}

.mb_wrap div.forms_new select.state{
width: 148px;
height: 19px;
border: #ff7dcc solid 1px;
}
.mb_wrap div.forms_new input.button {
float: right;
display: inline;
width: 77px;
height: 25px;
margin: 0 0 0 0;
border: none;
}
.mb_wrap div.forms_new td span {
color: #ff7dcc;
}
